** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to onboard in Ubuntu.
https://bugs.launchpad.net/bugs/1749159

Title:
  package onboard 1.4.1-2ubuntu1 failed to install/upgrade: subprocess
  new pre-removal script returned error exit status 127

Status in onboard package in Ubuntu:
  New

Bug description:
  After update from 16.04 to 17.10

  ProblemType: Package
  DistroRelease: Ubuntu 17.10
  Package: onboard 1.4.1-2ubuntu1
  ProcVersionSignature: Ubuntu 4.13.0-32.35-generic 4.13.13
  Uname: Linux 4.13.0-32-generic x86_64
  ApportVersion: 2.20.7-0ubuntu3.7
  Architecture: amd64
  Date: Tue Feb 13 11:26:52 2018
  ErrorMessage: subprocess new pre-removal script returned error exit status 127
  Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 
3.6.3-0ubuntu2
  PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 
2.7.14-2ubuntu1
  RelatedPackageVersions:
   dpkg 1.18.24ubuntu1
   apt  1.5.1
  SourcePackage: onboard
  Title: package onboard 1.4.1-2ubuntu1 failed to install/upgrade: subprocess 
new pre-removal script returned error exit status 127
  UpgradeStatus: Upgraded to artful on 2018-02-13 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/onboard/+bug/1749159/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to